[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# THeaderSection.Assign

Assign - if Source is of correct type, copies properties directly, otherwise calls inherited Assign which probably raises an exception

## Declaration

Source position: comctrls.pp line 2868

`public procedure THeaderSection.Assign(`
`Source: TPersistent`
`); override;`

## See also

TPersistent.Assign

The latest version of this document can be found at lazarus-ccr.sourceforge.net.